/*
 *	News Center v1.0
 *	Media Layout for MinDeviceWidth 960px
 *	
 *  This stylesheet works only on a minimal 960px width device. i.e. desktop Mac or PC.
 */
/* line 8, ../sass/screen-layout.scss */
body {
  background: url("../images/body.png") repeat-y scroll center top #cccccc;
}

/* line 12, ../sass/screen-layout.scss */
#header {
  padding-top: 10px;
  background: none repeat scroll 0 0 #333333;
  overflow: hidden;
  width: 960px;
  position: relative;
}
/* line 19, ../sass/screen-layout.scss */
#header #block-system-main-menu {
  margin: 0px;
  text-align: right;
  right: 20px;
  top: 16px;
  position: absolute;
  width: 400px;
}
/* line 27, ../sass/screen-layout.scss */
#header #block-system-main-menu .content {
  float: right;
}

/* line 33, ../sass/screen-layout.scss */
body.front h1 {
  display: none;
}

/* line 37, ../sass/screen-layout.scss */
#block-user-login {
  display: block;
}

/* line 41, ../sass/screen-layout.scss */
#mobile-logo {
  display: none;
}

/* line 45, ../sass/screen-layout.scss */
#logo {
  display: block;
  margin-left: 18px;
  margin-top: 10px;
  min-height: 73px;
}

/* line 52, ../sass/screen-layout.scss */
#page-wrapper {
  max-width: 960px;
  min-width: 960px;
  width: 100%;
}

/* line 58, ../sass/screen-layout.scss */
#main-wrapper {
/* background: url("../images/side.png") repeat-y scroll 724px 0 transparent; */
  background: url("../images/side.png") repeat-y scroll 744px 0 transparent;
  padding: 10px 10px 0;
}

/* line 63, ../sass/screen-layout.scss */
#header .region-header {
  background: none repeat scroll 0 0 #222222;
  height: 22px;
  padding-top: 6px;
}

/* line 69, ../sass/screen-layout.scss */
.sidebar-second #content {
  margin-left: 0;
  margin-right: -710px;
  padding-right: 0;
  width: 710px;
  float: left;
}

/* line 77, ../sass/screen-layout.scss */
.region-sidebar-second {
  color: #666666;
  float: left;
/*  margin-left: 718px; 20140113 */
  margin-left: 738px;
  margin-right: -960px;
  margin-top: -10px !important;
  padding: 10px 10px 0 2px;
/*  width: 220px; 20140113 */
  width: 200px;
  border-top: none;
}

/* line 88, ../sass/screen-layout.scss */
.region-sidebar-second .section {
  margin: 0 0 0 10px;
}

/* line 92, ../sass/screen-layout.scss */
#block-multiblock-1 {
  display: none;
}

/* line 96, ../sass/screen-layout.scss */
.region-top-area {
  float: right;
  margin-right: 15px;
  margin-top: 5px;
}

/* line 102, ../sass/screen-layout.scss */
#block-system-user-menu ul.menu, #block-shortcut-shortcuts ul.menu {
  margin-bottom: 0;
  margin-right: 0;
  padding: 7px 7px 7px 23px;
}

/* Main Menu Styles */
/* line 110, ../sass/screen-layout.scss */
#block-menu-menu-news-categories ul li.first {
  margin-left: 4px !important;
}

/* line 114, ../sass/screen-layout.scss */
#block-menu-menu-news-categories {
  margin-bottom: 0;
  width: 960px;
}

/* line 119, ../sass/screen-layout.scss */
#block-menu-menu-news-categories ul {
  height: 28px;
  margin-bottom: 0;
  margin-top: -6px;
  padding-left: 14px;
}

/* line 126, ../sass/screen-layout.scss */
#block-menu-menu-news-categories ul li {
  display: inline-block;
  float: none;
  font-weight: bold;
  height: 28px;
  margin-left: -4px !important;
  margin-top: 0px;
  padding: 0;
  text-transform: uppercase;
  width: auto;
}

/* line 138, ../sass/screen-layout.scss */
#block-menu-menu-news-categories ul li a {
  color: #FFFFFF;
  display: block;
  font-weight: bold;
  height: 23px;
  margin-top: 0;
  padding: 5px 15px 0;
  text-decoration: none;
}

/* line 148, ../sass/screen-layout.scss */
#block-menu-menu-news-categories ul li a.active, #block-menu-menu-news-categories ul li a.active-trail, #block-menu-menu-news-categories ul li a:hover {
  background: none repeat scroll 0 0 #FFFFFF;
  box-shadow: 0 -1px 1px #292929;
  color: #333333;
  padding-top: 5px;
  padding-left: 15px;
}

/* SlideShow Block Styles */
/* line 158, ../sass/screen-layout.scss */
.image-show {
  background: none repeat scroll 0 0 #000000;
  color: #AAAAAA;
  cursor: default;
  font-size: 0.8em;
  opacity: 0.6;
  padding: 4px 12px 4px 8px;
  position: absolute;
  right: 0;
  top: 7px;
}

/* line 170, ../sass/screen-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame-row-item {
  border: 1px solid #333333;
  height: 295px;
  width: 700px;
  border-bottom: none;
  overflow: hidden;
}

/* line 178, ../sass/screen-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame-row-item .views-field-field-image {
  margin-left: -23px;
}

/* line 182, ../sass/screen-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .slideshow-overlay {
  background: url("../images/overlay.png") repeat-x scroll 0 bottom transparent;
  bottom: 0;
  color: #FFFFFF;
  position: absolute;
  z-index: 200;
  width: 700px;
}

/* line 191, ../sass/screen-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .slideshow-overlay a {
  color: #CCCCCC;
}

/* line 195, ../sass/screen-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title {
  display: block;
  z-index: 1;
}

/* line 200, ../sass/screen-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title h2 {
  border-bottom: 1px solid #555555;
  margin-bottom: 7px;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 2px;
  padding-top: 8px;
}

/* line 209, ../sass/screen-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title h2 a {
  text-decoration: none;
  text-shadow: 1px 1px 1px #000000;
  color: #FFFFFF;
  width: 681px;
}

/* line 216, ../sass/screen-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-body-1 {
  clear: both;
  display: block;
  padding: 12px;
  text-shadow: 1px 1px 1px #000000;
  width: 676px;
  z-index: 1;
}

/* line 225, ../sass/screen-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-comment-count, #views_slideshow_cycle_main_home_page-block .views-field-created, #views_slideshow_cycle_main_home_page-block .views-field-term-node-tid, #views_slideshow_cycle_main_home_page-block .views-field-name, #views_slideshow_cycle_main_home_page-block .views-field-field-rate {
  background: url("../images/comment.png") no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 0.8em;
  margin-left: 10px;
  padding-left: 20px;
  float: left;
  margin-right: 10px;
}

/* line 235, ../sass/screen-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-field-rate {
  background: none repeat scroll 0 0 transparent;
  margin-right: 0;
  padding-left: 0;
  width: 158px;
}

/* line 242, ../sass/screen-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-field-rate .views-label {
  float: left;
  margin-right: 7px;
}

/* line 247, ../sass/screen-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-created {
  background: url("../images/date.png") no-repeat scroll 0 0 transparent;
}

/* line 251, ../sass/screen-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-term-node-tid {
  background: url("../images/tag.png") no-repeat scroll 0 0 transparent;
}

/* line 255, ../sass/screen-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-name {
  background: url("../images/author.png") no-repeat scroll 0 0 transparent;
}

/* line 259, ../sass/screen-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame {
  height: 295px !important;
}

/* line 263, ../sass/screen-layout.scss */
.bottom-shadow {
  background: url("../images/bottom-shadow.png") repeat-x scroll 0 0 transparent;
  bottom: -6px;
  height: 6px;
  position: absolute;
  width: 700px;
  z-index: 9;
}

/* line 273, ../sass/screen-layout.scss */
.views_slideshow_cycle_main {
  background: none repeat scroll 0 0 #333333;
  height: 295px;
  width: 702px;
}

/* line 279, ../sass/screen-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom {
  border: 1px solid #333333;
  width: 700px;
  border-top: none;
  height: 60px;
}

/* line 286, ../sass/screen-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
  display: inline-block;
  margin-right: -4px;
}

/* line 291, ../sass/screen-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active .selector {
  background: url("../images/slide-active.png") repeat scroll 0 0 transparent;
  height: 27px;
  margin-left: 38px;
  margin-top: -1px;
  position: absolute;
  width: 66px;
  z-index: 10;
}

/* line 301, ../sass/screen-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-field-image .views-content-field-image {
  border-right: 1px solid #333333;
  height: 60px;
  overflow: hidden;
  width: 139px;
}

/* line 308, ../sass/screen-layout.scss */
#views_slideshow_pager_field_item_bottom_home_page-block_4 .views-field-field-image .views-content-field-image {
  width: 140px;
}

/* 
 * "Last Week Most Popular"
 */
/* line 317, ../sass/screen-layout.scss */
#block-views-most-popular-block {
  float: left;
  margin-right: 0;
  margin-top: 0px;
  padding-bottom: 6px;
  width: 220px;
}

/* line 325, ../sass/screen-layout.scss */
#block-views-most-popular-block .view-most-popular {
  border-left: 1px solid #EEEEEE;
  padding-left: 10px;
}

/* line 330, ../sass/screen-layout.scss */
#block-views-most-popular-block h2 {
  margin-left: 10px;
}

/*
 * Articles Blocks 
 */
/* line 338, ../sass/screen-layout.scss */
#block-views-articles-categories-block-block, #block-views-articles-block-2-block, #block-views-articles-block-3-block, #block-views-articles-block-4-block, #block-views-articles-block-5-block, #block-views-articles-block-6-block {
  float: left;
  margin-right: 21px;
  margin-top: 0;
  padding-bottom: 5px;
  width: 220px;
}

/* line 349, ../sass/screen-layout.scss */
#block-views-articles-categories-block-block .content,
#block-views-articles-block-2-block .content,
#block-views-articles-block-4-block .content,
#block-views-articles-block-5-block .content {
  border-right: 1px solid #EEEEEE;
  padding-right: 10px;
  width: 220px;
}

/* line 356, ../sass/screen-layout.scss */
#block-views-most-popular-block .views-row-5, #block-views-most-popular-block .views-row-6 {
  display: none;
}

/* line 360, ../sass/screen-layout.scss */
#block-views-articles-categories-block-block .views-field-totalcount {
  display: none;
}

/* line 364, ../sass/screen-layout.scss */
a.back-to-top {
  display: none;
}

/* line 368, ../sass/screen-layout.scss */
.top-image img {
  width: 212px;
  height: auto;
}

/* line 373, ../sass/screen-layout.scss */
#block-views-articles-images-block .views-row:nth-child(3n + 3), #block-views-articles-images-block .views-row-3, #block-views-articles-images-block .views-row-6, #block-views-articles-images-block .views-row-9, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-15, #block-views-articles-images-block .views-row-18 {
  margin-right: 0;
}

/* line 377, ../sass/screen-layout.scss */
#block-views-articles-images-block .views-row:nth-child(4n + 4), #block-views-articles-images-block .views-row-4, #block-views-articles-images-block .views-row-8, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-16, #block-views-articles-images-block .views-row-20 {
  margin-right: 0;
}

/* line 381, ../sass/screen-layout.scss */
#block-views-articles-images-block .views-row:nth-child(6n + 6), #block-views-articles-images-block .views-row-6, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-18, #block-views-articles-images-block .views-row-24, #block-views-articles-images-block .views-row-30 {
  margin-right: 0;
}

/* line 385, ../sass/screen-layout.scss */
#block-views-articles-images-block .views-row-19, #block-views-articles-images-block .views-row-20 {
  display: block;
}

/* line 389, ../sass/screen-layout.scss */
#block-views-articles-images-block .views-row:nth-child(4n + 4) img {
  margin-right: 10px;
}

/* line 393, ../sass/screen-layout.scss */
#block-views-articles-images-block .views-row:nth-child(3n + 3) img {
  margin-right: 10px;
}

/* line 397, ../sass/screen-layout.scss */
#block-views-articles-images-block .views-row:nth-child(6n + 6) img {
  margin-right: 10px;
}

/* line 401, ../sass/screen-layout.scss */
#block-views-articles-images-block .views-row-3 img, #block-views-articles-images-block .views-row-6 img, #block-views-articles-images-block .views-row-9 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-15 img, #block-views-articles-images-block .views-row-18 img {
  margin-right: 0;
}

/* line 405, ../sass/screen-layout.scss */
#block-views-articles-images-block .views-row-4 img, #block-views-articles-images-block .views-row-8 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-16 img, #block-views-articles-images-block .views-row-20 img {
  margin-right: 0;
}

/* line 411, ../sass/screen-layout.scss */
#block-views-articles-images-block .views-row-6 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-18 img, #block-views-articles-images-block .views-row-24 img, #block-views-articles-images-block .views-row-30 img {
  margin-right: 0;
}

/* line 417, ../sass/screen-layout.scss */
#block-views-articles-images-block .views-row img {
  margin-right: 10px;
}

/* line 421, ../sass/screen-layout.scss */
#block-views-articles-images-block .views-row:nth-child(5n + 5) img {
  margin-right: 0;
}

/* line 425, ../sass/screen-layout.scss */
#block-views-articles-images-block .views-row-5 img, #block-views-articles-images-block .views-row-10 img, #block-views-articles-images-block .views-row-15 img, #block-views-articles-images-block .views-row-20 img, #block-views-articles-images-block .views-row-25 img {
  margin-right: 0;
}

/* line 429, ../sass/screen-layout.scss */
#block-views-articles-images-block .views-row {
  float: left;
  margin-bottom: 10px;
  margin-right: 0;
}

/* line 435, ../sass/screen-layout.scss */
#block-views-featured-article-block {
  float: left;
  margin-right: 10px;
  margin-top: 0px;
  padding-bottom: 6px;
  width: 460px;
}

/* line 443, ../sass/screen-layout.scss */
#block-views-most-popular-block {
  float: left;
  margin-left: 10px;
  margin-right: 0;
  margin-top: 0;
  padding-bottom: 6px;
  width: 227px;
}

/* line 452, ../sass/screen-layout.scss */
.region-slideshow {
  display: block;
}

/* line 456, ../sass/screen-layout.scss */
#block-views-featured-article-block .content {
  padding-right: 10px;
  width: 460px;
}

/* line 461, ../sass/screen-layout.scss */
#block-views-articles-images-block {
  clear: both;
  width: 701px;
}

/* line 466, ../sass/screen-layout.scss */
#block-views-articles-images-block {
  clear: both;
  width: 701px;
}

/* line 471, ../sass/screen-layout.scss */
#block-views-articles-images-block .views-row img {
  height: auto;
  width: 124px;
}

/* 
 * RIGHT SIDEBAR REGION BLOCKS 
 *
 * These are the blocks located at the right side of every page. 
 *
 */
/* Search Form */
/* line 485, ../sass/screen-layout.scss */
#block-search-form {
  margin-bottom: 19px;
  padding: 3px;
}

/* line 494, ../sass/screen-layout.scss */
#block-search-form .form-text {
  margin-left: 6px;
  padding: 7px 34px 7px 7px;
/*  width: 148px; 20140113 */
  width: 129px;
  color: #CCCCCC;
}

/* line 501, ../sass/screen-layout.scss */
#block-search-form .form-text:focus {
  color: #333333;
}

/* line 505, ../sass/screen-layout.scss */
#block-search-form .form-actions {
  margin-left: -31px;
  margin-top: 8px;
  position: absolute;
  z-index: 10;
}

/* line 512, ../sass/screen-layout.scss */
#block-search-form .form-submit {
  background: url("../images/search.png") no-repeat scroll 0 0 transparent;
  border: medium none;
  font-size: 0;
  height: 30px;
  width: 30px;
}

/* 
 * Sidebar Advertisement Styles 
 */
/* line 524, ../sass/screen-layout.scss */
#block-views-ads-sidebar-block-block h2 {
  display: none;
}

/* line 528, ../sass/screen-layout.scss */
#block-views-ads-sidebar-block-block .view-header a {
  float: right;
  margin-bottom: 4px;
  margin-top: -4px;
}

/* line 534, ../sass/screen-layout.scss */
#block-views-ads-sidebar-block-block .views-field-title {
  margin-bottom: 11px;
  margin-top: -5px;
  text-align: center;
}

/* line 540, ../sass/screen-layout.scss */
#block-views-most-popular-today-block, #block-views-most-popular-all-time-block, #block-views-most-commented-block, #block-views-top-rated-articles-block {
  clear: none;
  float: left;
  margin-right: 20px;
  width: 190px;
}

/* line 547, ../sass/screen-layout.scss */
#block-views-ads-sidebar-block-block .view-content a {
  font-size: 0.9em;
  text-align: left !important;
}

/* line 552, ../sass/screen-layout.scss */
#block-views-ads-sidebar-block-block .views-row img {
  border-right: 1px solid #CCCCCC;
  margin-bottom: 5px;
  padding-right: 29px;
}

/* line 558, ../sass/screen-layout.scss */
#block-views-ads-sidebar-block-block .views-row {
  border-bottom: medium none;
  clear: both;
  margin-bottom: 9px;
  min-height: 114px;
  padding-bottom: 0;
}

/* Footer: Region "First Column" */
/* line 568, ../sass/screen-layout.scss */
#footer {
  background: none no-repeat scroll 0 0 #333333;
  border-top: 1px solid #000000;
  color: #CCCCCC;
  font-size: 0.8em;
  padding: 19px 12px 12px;
}

/* line 576, ../sass/screen-layout.scss */
.region-footer-first-column, .region-footer-second-column, .region-footer-third-column, .region-footer-fourth-column {
  float: left;
  width: 218px;
  margin-right: 21px;
}

/* line 582, ../sass/screen-layout.scss */
.region-footer-fourth-column {
  margin-right: 0;
}

/* NewsLetter (SimpleNews Module) Block Styles */
/* line 588, ../sass/screen-layout.scss */
.block-simplenews {
  float: left;
  margin-right: 21px;
  width: 220px;
}

/* line 594, ../sass/screen-layout.scss */
.block-simplenews .form-text {
  font-size: 1.3em;
  margin: 4px 0 0;
  padding: 4px 7px;
  width: 190px;
}

/* Recent Posts Block */
/* line 603, ../sass/screen-layout.scss */
#block-views-recent-posts-block {
  float: left;
  margin-right: 21px;
  width: 220px;
}

/* line 609, ../sass/screen-layout.scss */
#block-views-recent-posts-block .view-recent-posts {
  width: 218px;
}

/* Last Viewed Posts Block */
/* line 615, ../sass/screen-layout.scss */
#block-views-last-viewed-block {
  float: left;
  margin-right: 21px;
  width: 220px;
}

/* Node Full View */
/* line 623, ../sass/screen-layout.scss */
body.node-type-article .node-article .field-name-field-image img {
  border: 1px solid #CCCCCC;
  float: left;
  margin-bottom: 15px;
  margin-right: 10px;
  padding: 3px;
  width: 420px;
  height: auto;
}

/* line 633, ../sass/screen-layout.scss */
body.node-type-article .node .submitted {
  border-bottom: 1px solid #CCCCCC;
  color: #777777;
  margin-bottom: 21px;
  margin-top: 3px;
}

/* line 640, ../sass/screen-layout.scss */
#block-widgets-s-addthis-share {
  float: right;
  margin-right: 4px;
  margin-top: 63px;
  position: absolute;
  left: 443px;
}

/* line 648, ../sass/screen-layout.scss */
#block-widgets-s-addthis-share div.widgets-element-horizontal {
  float: left;
  padding: 0 6px;
}

/* Taxonomy Pages */
/* line 655, ../sass/screen-layout.scss */
body.node-type-article h1 {
  padding-top: 16px;
}

/* line 659, ../sass/screen-layout.scss */
body.page-taxonomy-term h2 {
  font-size: 1.7em;
  margin-bottom: 5px;
  margin-top: -4px;
  padding-bottom: 0;
}

/* line 666, ../sass/screen-layout.scss */
body.page-taxonomy-term .node-teaser .submitted {
  color: #777777;
  margin-bottom: 10px;
  margin-top: 3px;
  padding-bottom: 0;
}

/* line 673, ../sass/screen-layout.scss */
.side {
  border-right: 1px solid #CCCCCC;
  float: left;
  margin-left: 6px;
  margin-right: 12px;
  padding-right: 10px;
  text-align: center;
}

/* line 682, ../sass/screen-layout.scss */
.node-side {
  float: left;
  width: 641px;
}

/* line 687, ../sass/screen-layout.scss */
.dayD {
  font-size: 1.2em;
}

/* line 691, ../sass/screen-layout.scss */
.day {
  font-size: 2.4em;
  margin-top: -7px;
}

/* line 696, ../sass/screen-layout.scss */
.month {
  font-size: 0.8em;
  margin-top: -5px;
}

/* Images Gallery */
/* line 704, ../sass/screen-layout.scss */
.region-sidebar-second {
  clear: none;
}

/* line 708, ../sass/screen-layout.scss */
.view-images-gallery .views-row {
  float: left;
  margin-top: 0;
  padding-bottom: 5px;
  width: 100%;
  margin-right: 21px;
  margin-top: 0;
  width: 220px;
}

/* line 718, ../sass/screen-layout.scss */
.view-images-gallery .views-row-3, .view-images-gallery .views-row-6, .view-images-gallery .views-row-9, .view-images-gallery .views-row-12, .view-images-gallery .views-row-15 {
  margin-right: 0;
}

/* line 722, ../sass/screen-layout.scss */
.view-images-gallery .views-row-1, .view-images-gallery .views-row-4, .view-images-gallery .views-row-7, .view-images-gallery .views-row-10, .view-images-gallery .views-row-13 {
  clear: both;
}

/* line 726, ../sass/screen-layout.scss */
.view-images-gallery .views-row img {
  padding: 3px;
  border: solid 1px #CCCCCC;
  height: auto;
  width: 212px;
}

/* line 733, ../sass/screen-layout.scss */
.view-images-gallery .views-row h3 {
  border-bottom: 1px dashed #DDDDDD;
  font-size: 14px;
  margin-bottom: 26px;
  margin-top: 6px;
  padding-bottom: 13px;
}

/* line 746, ../sass/screen-layout.scss */
.section-users.page-user .field-name-field-user-website .field-label, .section-users.page-user .field-name-field-user-website .field-items,
.section-users.page-user .field-name-field-user-birthday .field-label,
.section-users.page-user .field-name-field-user-birthday .field-items,
.section-users.page-user .field-name-field-user-location .field-label,
.section-users.page-user .field-name-field-user-location .field-items {
  display: inline-block;
}

/* line 754, ../sass/screen-layout.scss */
.page-home-page #block-block-5,
.page-home-page #block-adsense-managed-0 {
  margin: 0px 0px 6px 0px;
  left: -7px;
}

/* added from old site 20140117 */
.block-right{
	padding-left: 10px;
	padding-top: 1em;
	float: right;
}
.block-left{
	padding-right: 10px;
	padding-top: .5em;
	float: left;	
}

.buf-left {
	margin: .5em 0 1em 1.3em;
}

.buf-right {
	margin: 0px 15px 15px 0px;
}
